---
term: Bahrayn
slug: bahrayn
alt forms: []
search terms:
  glb:
  - bahrayn
  eng:
  - bahrain
  epo:
  - barejno
  - baĥrajno
  spa:
  - baréin
ipa: baxˈɾajn
ipa link: http://ipa-reader.xyz/?text=baxˈɾajn&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Bahrain
  epo: Barejno, Baĥrajno
  spa: Bar&eacute;in
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Bahrain
  epo:
  - - Barejno
    - Baĥrajno
  spa:
  - - Baréin
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: البحرين &ldquo;al-Baḥrayn&rdquo;
tags:
- dexa
derived terms:
  bahraynyen:
    class: b
    term: Bahraynyen
    trans:
      eng: Bahraini (person)
      epo: barejnano, baĥrajnano
      spa: barein&iacute; (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  lihtenstayn:
    word class: su n
    term: Lihtenstayn
    eng: Liechtenstein
    epo: Liĥtenŝtejno
    spa: Liechtenstein
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bahrayn
...
